<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_9c2800b9af1d4f98ad5de8fdb0841a6d {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_9c2800b9af1d4f98ad5de8fdb0841a6d" ></div>
        
</body>
<script>    
    
            var map_9c2800b9af1d4f98ad5de8fdb0841a6d = L.map(
                "map_9c2800b9af1d4f98ad5de8fdb0841a6d",
                {
                    center: [48.8534, 2.3488],
                    crs: L.CRS.EPSG3857,
                    zoom: 2,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_5dd8ed7fd3994da5aebf8b3e2ea146af = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
            var marker_41aad71abbad4529aba27a868747ad6c = L.marker(
                [-27.5, 133.2],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_3252d90f7f164629affd2b26c09ef3e5 = L.popup({"maxWidth": 200});

        
            var html_efa89572104640c184146ae7e0040657 = $(`<div id="html_efa89572104640c184146ae7e0040657" style="width: 100.0%; height: 100.0%;">Australia<br>Antivax popularity : 46.97 %<br>Covid19 vax popularity : 54.05 %</div>`)[0];
            popup_3252d90f7f164629affd2b26c09ef3e5.setContent(html_efa89572104640c184146ae7e0040657);
        

        marker_41aad71abbad4529aba27a868747ad6c.bindPopup(popup_3252d90f7f164629affd2b26c09ef3e5)
        ;

        
    
    
            marker_41aad71abbad4529aba27a868747ad6c.bindTooltip(
                `<div>
                     Australia
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_0ea416c05f1f4dfe9676fb5a6ee2b004 = L.marker(
                [55.7, -105.3],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_c531ecb009084931bab23c57ea0bcff5 = L.popup({"maxWidth": 200});

        
            var html_db45b2cfed2f4d75b0eace8824eb70bf = $(`<div id="html_db45b2cfed2f4d75b0eace8824eb70bf" style="width: 100.0%; height: 100.0%;">Canada<br>Antivax popularity : 55.20 %<br>Covid19 vax popularity : 53.09 %</div>`)[0];
            popup_c531ecb009084931bab23c57ea0bcff5.setContent(html_db45b2cfed2f4d75b0eace8824eb70bf);
        

        marker_0ea416c05f1f4dfe9676fb5a6ee2b004.bindPopup(popup_c531ecb009084931bab23c57ea0bcff5)
        ;

        
    
    
            marker_0ea416c05f1f4dfe9676fb5a6ee2b004.bindTooltip(
                `<div>
                     Canada
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_ce271e0194fe4be097133bf2690f36f3 = L.marker(
                [21.6, 77.2],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_ffb64c3c07a742fa8e95997d78940e66 = L.popup({"maxWidth": 200});

        
            var html_18084c86e5bd444badccd3c0d1b11462 = $(`<div id="html_18084c86e5bd444badccd3c0d1b11462" style="width: 100.0%; height: 100.0%;">India<br>Antivax popularity : 48.65 %<br>Covid19 vax popularity : 50.95 %</div>`)[0];
            popup_ffb64c3c07a742fa8e95997d78940e66.setContent(html_18084c86e5bd444badccd3c0d1b11462);
        

        marker_ce271e0194fe4be097133bf2690f36f3.bindPopup(popup_ffb64c3c07a742fa8e95997d78940e66)
        ;

        
    
    
            marker_ce271e0194fe4be097133bf2690f36f3.bindTooltip(
                `<div>
                     India
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_0f4e160d963b4e858f198ff3696100f9 = L.marker(
                [53.0, -7.5],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_7136170be3ce4b1b8a43cde2b497d269 = L.popup({"maxWidth": 200});

        
            var html_0e13646f185c497b9fe8a9fde918f792 = $(`<div id="html_0e13646f185c497b9fe8a9fde918f792" style="width: 100.0%; height: 100.0%;">Ireland<br>Antivax popularity : 50.00 %<br>Covid19 vax popularity : 53.37 %</div>`)[0];
            popup_7136170be3ce4b1b8a43cde2b497d269.setContent(html_0e13646f185c497b9fe8a9fde918f792);
        

        marker_0f4e160d963b4e858f198ff3696100f9.bindPopup(popup_7136170be3ce4b1b8a43cde2b497d269)
        ;

        
    
    
            marker_0f4e160d963b4e858f198ff3696100f9.bindTooltip(
                `<div>
                     Ireland
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_1623229e36c04dc18ecdfde6ca2f832b = L.marker(
                [-40.0, 173.0],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_7be03053e374490ea644c9f676e6ece2 = L.popup({"maxWidth": 200});

        
            var html_fd9a6b67b4cd4a65b2a9436bf9cb15ab = $(`<div id="html_fd9a6b67b4cd4a65b2a9436bf9cb15ab" style="width: 100.0%; height: 100.0%;">New Zealand<br>Antivax popularity : 69.23 %<br>Covid19 vax popularity : 77.94 %</div>`)[0];
            popup_7be03053e374490ea644c9f676e6ece2.setContent(html_fd9a6b67b4cd4a65b2a9436bf9cb15ab);
        

        marker_1623229e36c04dc18ecdfde6ca2f832b.bindPopup(popup_7be03053e374490ea644c9f676e6ece2)
        ;

        
    
    
            marker_1623229e36c04dc18ecdfde6ca2f832b.bindTooltip(
                `<div>
                     New Zealand
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_9371692892294b7c87fb1a97a5fafdb7 = L.marker(
                [1.2, 103.5],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_3235d530cc8446e5bfddc7ede08339f2 = L.popup({"maxWidth": 200});

        
            var html_57af99a225ac4302b87ccc2d1c3d8db4 = $(`<div id="html_57af99a225ac4302b87ccc2d1c3d8db4" style="width: 100.0%; height: 100.0%;">Singapore<br>Antivax popularity : 35.00 %<br>Covid19 vax popularity : 43.82 %</div>`)[0];
            popup_3235d530cc8446e5bfddc7ede08339f2.setContent(html_57af99a225ac4302b87ccc2d1c3d8db4);
        

        marker_9371692892294b7c87fb1a97a5fafdb7.bindPopup(popup_3235d530cc8446e5bfddc7ede08339f2)
        ;

        
    
    
            marker_9371692892294b7c87fb1a97a5fafdb7.bindTooltip(
                `<div>
                     Singapore
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_5445fdb47f774cac96eaff84dcc04136 = L.marker(
                [51.3, -1.0],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_9879030ae42543c89d420bc5bedc47c6 = L.popup({"maxWidth": 200});

        
            var html_d9ed8b2b017948308ab9293f4635934d = $(`<div id="html_d9ed8b2b017948308ab9293f4635934d" style="width: 100.0%; height: 100.0%;">UK<br>Antivax popularity : 46.10 %<br>Covid19 vax popularity : 55.68 %</div>`)[0];
            popup_9879030ae42543c89d420bc5bedc47c6.setContent(html_d9ed8b2b017948308ab9293f4635934d);
        

        marker_5445fdb47f774cac96eaff84dcc04136.bindPopup(popup_9879030ae42543c89d420bc5bedc47c6)
        ;

        
    
    
            marker_5445fdb47f774cac96eaff84dcc04136.bindTooltip(
                `<div>
                     UK
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_8949da9cc7074d749ac13190b4fac23c = L.marker(
                [37.7, -100.9],
                {}
            ).addTo(map_9c2800b9af1d4f98ad5de8fdb0841a6d);
        
    
        var popup_f286041c0c8646b6b7e194f0250a4c2d = L.popup({"maxWidth": 200});

        
            var html_ef7b8598e9ab4e76b9b364135fa7f86b = $(`<div id="html_ef7b8598e9ab4e76b9b364135fa7f86b" style="width: 100.0%; height: 100.0%;">US<br>Antivax popularity : 50.96 %<br>Covid19 vax popularity : 55.44 %</div>`)[0];
            popup_f286041c0c8646b6b7e194f0250a4c2d.setContent(html_ef7b8598e9ab4e76b9b364135fa7f86b);
        

        marker_8949da9cc7074d749ac13190b4fac23c.bindPopup(popup_f286041c0c8646b6b7e194f0250a4c2d)
        ;

        
    
    
            marker_8949da9cc7074d749ac13190b4fac23c.bindTooltip(
                `<div>
                     US
                 </div>`,
                {"sticky": true}
            );
        
</script>